.TOCText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;


}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.BodyHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	text-transform: uppercase;
}
.TitlePageHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.SubjectGuide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.ImageCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.FrontHistUni {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	text-transform: none;
}
.Furtherreading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
}
